/* $Id: local-sample.css,v 1.1.2.1 2010/01/11 00:08:12 sociotech Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

/* General Styles */

th.views-field a {
  color:#333;
}

.ahah-progress .throbber, .form-button-wrapper div.ahah-progress, .form-button-wrapper div.throbber {
  display:none;
}

.primary-menu-inner ul.sf-menu a.active {
  background:#8d8d8d;
  border-top-left-radius:5px;
  -moz-border-radius-topleft:5px;
  -webkit-border-top-left-radius:5px;
}

.primary-menu-inner ul.sf-menu li.first {
  border-left:none;
}

.primary-menu-inner ul.sf-menu li.last {
  border-right:none;
}

.views-field-view-node {
  margin-top:5px;
  margin-bottom:5px;
}

.views-field-view-node a {
  background:#f1f1f1;
  width:40px;
  padding:3px;
  color:#5c625f;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

.views-field-view-node a:hover {
  background:#9ABDCD;
  color:#ffffff;
}

.field-field-blog-subtitle, .field-field-blog-subtitle {
  color:#666666;
  font-size:16px;
  font-style:italic;
  margin-top:10px;
  margin-bottom:20px;
}

blockquote {
  background:#EFF4F7;
  margin:10px;
  padding:5px;
}

.terms ul {
  margin:10px;
}

.links {
  margin:10px;
}

h3.location-locations-header, .location-locations-wrapper {
  display:none;
}

span.submitted {
 font-style:italic;
  margin:10px;
  font-size:12px;
  clear:both;
}

.terms ul li a {
  background:#9ABDCD;
  width:40px;
  padding:3px;
  color:#ffffff;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  margin:10px;
}


.terms ul li a:hover {
  background:#f1f1f1;
  color:#5c625f;
}


#main-content {
  padding:10px;
  margin-top:10px;
}

#content-content {
  margin-right:20px;
}

ul.pager a,
ul.pager li.pager-current {
  border:none;
}

.front .center-wrapper .pane-block {
     background:url("../../../../../afghan2010/sites/all/themes/afghan2010/images/header_orange.png") no-repeat scroll 0 0 transparent;
     width:450px;
     margin-bottom:20px;
}

.block {
  margin-bottom:0px;
}

.views-row {
  margin-bottom:5px;
  border-bottom:1px solid #e2e2e2;
}

.views-row-last {
  border-bottom:none;
}

label {
  color:#5C625F;
  font-family:Arial;
  font-size:9px;
  font-weight:bold;
  text-transform:uppercase;
}

#edit-preview {
  display:none;
}

.views-exposed-form .views-exposed-widget {
  float:left;
  padding:0.5em 1em 0 0;
  width:120px;
}

/* Custom Panels Styles */

.not-front #content-inner-inner .panel-pane {
 padding:10px;
}

.not-front #content-inner-inner .panel-2col-stacked .panel-col-first {
 width:66%; 
}

.not-front #content-inner-inner .panel-2col-stacked .panel-col-last {
  width:33%;
  border-left:1px solid #e2e2e2;
}

.front .center-wrapper h2.block-title {
  color:#FFFFFF;
  font-size:12px;
  font-weight:500;
  height:32px;
  margin-left:10px;
  padding-top:3px;
  text-transform:uppercase;
}

/* Custom Content Styles */

.views-field-created {
    color:#5c625f;
    font-size:9px;
    text-transform:uppercase;
    font-style:italic;
}

.views-field-tid {
    float:right;
}

.views-field-tid a {
    color:#ffffff;
    background:#9abdcd;
    font-size:9px;
    text-transform:uppercase;
    font-weight:bold;
    padding:3px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.views-field-tid a:hover, .views-field-tid a:active {
    color:#5c625f;
    background:#f1f1f1;
}

.views-field-title {
  margin-top:10px;
  margin-bottom:10px;
}

.views-field-title a {
    color:#005B80;
  font-size:14px;
  line-height:21px;
} 

.views-field-title a:hover {
   background:#eff4f7;
}

img.imagecache-feature_image_scale, img.imagecache-feature_image_scale a, img.imagecache-image_thumbnail, img.imagecache-image_thumbnail a {
    border: 10px solid #e8e6d4;
}


.views-field-field-blog-byline-value p {
    font-size:14px;
    font-style:italic;
}

/* Header Styles */

#block-locale-0 {
  float:right;
  height:20px;
  margin-top:40px;
  width:220px;
}

#block-locale-0 ul li {
  border-right:1px solid #CCCCCC;
  float:left;
  list-style:none outside none;
  padding-left:10px;
  padding-right:10px;
}

#block-locale-0 ul li.last {
  border-right:none;
}

#block-locale-0 ul li a {
  color:#5c625f;
 text-decoration:underline;
}
/*
#block-search-0 {
    float:right;
    width:385px;
    margin-top:20px;
}

#edit-search-block-form-1-wrapper label {
    display:none;
}

input#edit-search-block-form-1 {
    width:255px;
    height:20px;
    border: 2px solid #e08826;
}

#block-search-0 form input.form-submit {
  float:right;
  margin-top:-2px;
}

*/

/* Custom Homepage Styles */

.panel-col-top{
    margin-top:5px;
}

.pane-homepage-blog .panel-col-first {
    width:350px;
}

.view-display-id-blog_homepage_featured {
    width:350px;
    padding-right:5px;
}

.pane-homepage-blog .panel-col-last {
    width:530px;
    float:right;
    border-left:1px solid #e2e2e2;
}

.view-display-id-blog_homepage_recent td {
    width:250px;
    padding:15px;
    vertical-align:text-top;    
}

.view-display-id-blog_homepage_recent td.col-1 {
   border-right:1px solid #e2e2e2;
}

.view-display-id-homepage_featured table {
    width:900px;
    background:#eff4f7;
    margin: 0 auto;
    border:none;
}

td.views-field-title {
    padding-left:15px;
}

.pane-views-4b1add54520be4a9c67359e7942a5d73 {
    width:920px;
    margin-bottom:20px;
}

.pane-views-4b1add54520be4a9c67359e7942a5d73 h2.block-title {
  text-indent:-9999px;
}

.pane-views-4b1add54520be4a9c67359e7942a5d73 .inner {
    background:url("../../../../../afghan2010/sites/all/themes/afghan2010/images/header_blue.png") no-repeat scroll 0 0 transparent;
    width:900px;
}

.pane-views-4b1add54520be4a9c67359e7942a5d73 h2 {
    font-size:0px;
}

.view-display-id-homepage_featured_resource {
  margin-left: auto;
  margin-right:auto;
  margin-top:17px; 
  padding-left:17px;
}

.view-display-id-homepage_featured_resource img.imagecache-image_thumbnail {
    border:10px solid #f1f1f1;
    padding-top:20px;
}

.view-display-id-homepage_featured_resource table, .view-display-id-homepage_featured_resource tbody, .view-display-id-homepage_featured_resource thead, .view-display-id-homepage_featured_resource thead th, .view-display-id-homepage_featured_resource td, .view-display-id-homepage_featured_resource tr {
    border:none;
}

.view-display-id-homepage_featured_resource tr.odd, .view-display-id-homepage_featured_resource tr.odd td {
    background:#EFF4F7;
    padding-top:20px;
    border-bottom:none;
}

.view-latest-tweets .views-row {
  padding:0px;
  border:none;
  float:left;
}

.view-latest-tweets .views-field-created {
  float:right;
}

.di-tweet-icon {
  float:left;
}

.view-latest-tweets p {
  margin-left:60px;
}

.twitter-follow {
  float:right;
} 
 
.twitter-follow a {
  color:#FFFFFF;
  float:right;
  font-size:9px;
  width:auto;
  margin-left:5px;
  margin-right:10px;
  margin-top:8px;
  text-transform:uppercase;
}

.pane-block-6 {
  background:url("../../../../../afghan2010/sites/all/themes/afghan2010/images/header_tan.png") no-repeat scroll 0 0 transparent;
  border:2px solid #e8e6d4;
  margin-left:10px;
}

.pane-block-6 h2.block-title {
  color:#666666;
  font-size:12px;
  font-weight:500;
  height:32px;
  margin-left:10px;
  padding-top:3px;
  text-transform:uppercase;
}

.mc-field-group input.email {
  border:2px solid #005b80;
  height:26px;
  width:195px;
  margin-left:10px;
  margin-right:5px;
}

ul.social-icons-large  {
  list-style:none;
  float:right;
}

ul.social-icons-large li {
  margin-right:10px;
  float:left;
}

/*Custom Blog Styles */

.view-display-id-inner_featured_blog .imagecache-image_thumbnail {
  float:left;
  margin-right:10px;
}

/* Custom Multimedia Gallery Styles */

.view-multimedia .imagecache-image_thumbnail, .view-image-gallery .imagecache-image_thumbnail {
  float:left;
  margin-right:20px;
}


#mini-panel-video_gallery {
  width:910px;
}

#mini-panel-video_gallery .panel-col-first {
    width:350px;
}

#mini-panel-video_gallery .panel-col-last {
    border-left:1px solid #e2e2e2;
    float:right;
    width: 510px;
}

.view-display-id-video_gallery_featured {
  width:350px;
}

.view-id-video_gallery td {
    padding:15px;
    vertical-align:text-top;    
}

.view-image-gallery td {
  padding:15px;
  vertical-align:text-top; 
}

.view-id-video_gallery td.col-1, .view-image-gallery td.col-1 {
   border-right:2px solid #e2e2e2;
}

/*Custom Footer Styles */

#footer {
    width:910px;
  padding:20px;
  margin:0 auto;
  font-size:10px;
}

.footer a, .footer p {
  color:#cccccc;
}
 
.footer a:hover {
  text-decoration:underline;
}

#block-block-2 {
  float:left;
  width:400px;
  margin-top:-10px;
}

.footer-copyright .copyright-text {
  color:#CCCCCC;
  margin-left:162px;
  margin-top:-55px;
}

#block-menu-primary-links {
    float:right;
    width:475px;
    height:15px;
}

#block-menu-primary-links ul li {
    float:left;
    list-style:none;
    padding-left:10px;
    padding-right:10px;
    border-right:1px solid #cccccc;
}

#block-menu-primary-links ul li.last {
    border-right:none;
}

#block-block-3 {
  clear:both;
  width:910px;
  font-size:8px;
}

#block-block-7 {
  float:right;
  margin-top:10px;
  width:165px;
}

#block-block-7 ul {
  list-style:none;
}

#block-block-7 li {
  margin-right:10px;
  float:left;
}

/* Maps and Data Styles */

.view-election-data-table table {
  font-size:11px;
  color:#333;
  border-collapse:none;
}

/* Body of tables */
.view-election-data-table tbody {
  border-top: 1px solid #ccc;
}

/* Header of tables */

.view-election-data-table thead th,
.view-election-data-table th {
  border-bottom:1px solid #666666;
  padding-bottom:5px;
  padding-top:5px;
}

.view-election-data-table .views-field-title a,
.view-election-data-table th.views-field a {
  font-size:9px;
  font-weight:600;
  color:#005B80;
  text-decoration:none;
}

.view-election-data-table .views-field-title a:hover,
.view-election-data-table th.views-field a:hover {
  background-color:#EFF4F7;
}

.view-election-data-table tbody th {
  border-bottom: 1px solid #ccc;
}

/* Alternating row background styles */
.view-election-data-table tr.even,
.view-election-data-table tr.even td {
  background-color: #FFFFFF;
}

.view-election-data-table tr.odd,
.view-election-data-table tr.odd td {
  background-color: #E8E6D4;
  border:none;
}

.view-election-data-table td.active {
    background-color:#648FAD;
}

.view-election-data-table tr.even hover,
.view-election-data-table tr.odd hover {
  background-color:#A2BCCE;
}

.view-election-data-table tr.even td:hover,
.view-election-data-table tr.odd td:hover {
  background-color:#648FAD;
  color:#fff;
}

.view-election-data-table tr.drag td,
.view-election-data-table tr.drag-previous td {
  color: #000;
}

.view-election-data-table tr.odd td.views-field-title,
.view-election-data-table tr.even td.views-field-title{
  color:#ffffff;
  background-color: #648FAD;
}

/* Custom Search Styles */

#block-search-0 .inner {
  position: absolute;
  clear:both;
}

#block-search-0 {
    float:right;
    width:390px;
    margin-top:20px;
}

#block-search-0 label {
    display:none;
}

#block-search-0 input.activ8-submit {
    width:255px;
    height:20px;
    border: 2px solid #e08826;
    margin-right:10px;
    float:left;
}

#block-search-0 form input.form-submit {
  float:right;
  margin-top:-2px;
}

#block-search-0 .throbber {
    display:none;
}

#block-search-0 a {
  color:#005b80;
  font-weight:bold;
} 

#block-search-0 a:hover {
  text-decoration:underline;
}

#block-search-0 #solr-ajax-response {
  display:none;
  background:#ffffff;
  margin-top:35px;
}

#block-search-0 #solr-ajax-response.shown {
  background:#ffffff;
  margin-top:35px;
  width:390px;
  z-index:10px;
}


#block-search-0 a#activ8-close {
  float:right;
}

#block-search-0 ul.activ8-tabs {
  background:#f1f1f1;
}

#solr-ajax-response ul.activ8-tabs li {
  margin-right:10px;
  list-style:none;
}


#block-search-0 .tab_content ul {
  list-style:none;
  float:left;
}

#block-search-0 .tab_content ul li {
  margin-top:5px;
  margin-bottom:5px;
}

#block-search-0 #bottom-links {
  padding:10px;
}

#block-search-0 #bottom-links a {
  margin-top:5px;
  color:#888888;
  text-transform:uppercase;
}